/* Flexibits account error message */
"A Flexibits account already exists for this email address." = "A Flexibits account already exists for this email address.";

/* Cancel */
"Cancel" = "Cancel";

/* Clear Log */
"Clear Log" = "Clear Log";

/* Debug */
"Debug" = "Debug";

/* Delete */
"Delete" = "Delete";

/* Create account error message */
"Email address is already being used." = "Email address is already being used.";

/* Flexibits account error message */
"Failed to sign in to Flexibits account." = "Failed to sign in to Flexibits account.";

/* Invalid email or password error */
"Invalid email or password. Please try again." = "Invalid email or password. Please try again.";

/* Logging switch title */
"Logging:" = "Logging:";

/* No log content message */
"No logs available." = "No logs available.";

/* Now */
"Now" = "Now";

/* Options */
"Options" = "Options";

/* Title for pending submissions. */
"Pending Submissions" = "Pending Submissions";

/* Sentence for pending submissions. */
"Sentence" = "Sentence";

/* Share */
"Share" = "Share";

/* Button for pending submissins. */
"Submit All" = "Submit All";

/* Submit all pending data collection items immediately */
"Submit All Now" = "Submit All Now";

/* Help text for pending submissions. */
"There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent.";

/* Submission date format for pending submissions. */
"Will be sent on: %@" = "Will be sent on: %@";

/* Inform about Flexibits account with password */
"You already have a Flexibits account using email and password." = "You already have a Flexibits account using email and password.";

/* Inform about Flexibits account with Apple */
"You already have a Flexibits account using Sign in with Apple." = "You already have a Flexibits account using Sign in with Apple.";

/* Inform about Flexibits account with Google */
"You already have a Flexibits account using Sign in with Google." = "You already have a Flexibits account using Sign in with Google.";

/* Help text for pending submissions. */
"You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent.";

/* Trial text */
"Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help.";

/* Trial text */
"Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help.";

/* Trial text */
"Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help.";

/* Create account error message */
"Your password is not long enough." = "Your password is not long enough.";

/* Create account error message */
"Your password is not strong enough." = "Your password is not strong enough.";

/* Button to get started with account sign in and premium trial */
"Get Started" = "Get Started";

/* Flexibits Premium Alert description. Placeholder will be replaced with the app name */
"You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free." = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free.";

/* Subscription status */
"Subscribe to Flexibits Premium to use all of %@’s features." = "Subscribe to Flexibits Premium to use all of %@’s features.";

/* Flexibits account - status */
"Your Flexibits Premium subscription has expired." = "Your Flexibits Premium subscription has expired.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is active." = "Your Flexibits Premium subscription is active.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire on %@." = "Your Flexibits Premium subscription is not set to renew and will expire on %@.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire today." = "Your Flexibits Premium subscription is not set to renew and will expire today.";

/* Flexibits account - status */
"Your Flexibits Premium subscription is not set to renew and will expire tomorrow." = "Your Flexibits Premium subscription is not set to renew and will expire tomorrow.";

/* Flexibits account - status */
"Renew your subscription to continue using all of the features in Flexibits Premium." = "Renew your subscription to continue using all of the features in Flexibits Premium.";

/* Flexibits web view error message */
"Failed to load web page" = "Failed to load web page";
